Subject: fuel storage tanks
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Jul 2001 17:46:00 -0700 (PDT)

Diesel Fuel Storage Tanks in Los Angeles

I pieced together some initial information on the prospect of installing diesel fuel storage tanks in the Los Angeles area.  Much depends on the location of the storage facility as well as on the type (i.e. above or below ground) and size of the facility.  Listed below are a few agencies that have a hand in overseeing fuel storage tanks.

Fire Department
The Fire Department requires permits and review of plans for fuel storage facilities.  One of three permits applies - division 4, division 5 or special permit - depending on the facility (above ground, below ground, quantity stored, area of storage facilities, etc).  The permit paperwork looks quite comprehensive including a range of information from ownership to geological/groundwater measurements.  However, once the application is complete, the Los Angeles Fire Department said they usually turn the permit around in a day.  The proper fire department to contact depends on the location of the site.  [LAFD - 213-485-7543]

Los Angeles County 
Industrial Waste permits are only required for tanks that discharge waste, so for storage, no permit is required.  However, the County approves fuel storage for either a spill containment plan or double walled + leak sensor construction. Underground storage of hazardous materials is of concern to the County, but it is unclear where the fire department leaves off and the county picks up.  In cities where the fire department does not process permits for fuel storage, the County plays a larger role.  [LA County Environmental Programs - 626-458-3517]

California EPA
License/permit processes seem to have been passed down to local levels, though I believe that EPA has installation and/or engineering requirements for fuel tanks.  I was not able to reach a contact, but I was advised to speak with the Engineering Unit - 916-341-5775.

Zoning & Building Requirements
Zoning restrictions exist in Los Angeles and building permits are required as in any facility.  Narrowing the location or locations under consideration for the tanks will help the information search.  

My initial impression is that this is a comprehensive process, but not necessarily any worse than other cities.  The process is unlikely to change - for better or worse - any time real soon.

Please contact me with any questions or if you need more in-depth information - x5-2431 or [email-masked].

Regards,
Maggy Huson
Government Affairs